/* @override http://192.168.1.10/coachingGolf/style/style.css */

/* @group Body */

* {
	margin: 0;
	padding: 0;
}

body {
	color: #ffe512;
	background-color: #000; 
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: .75em;
	text-align: center;
}

p {
	padding-bottom: 15px;
}

/* @end */

/* @group Containers principaux */

div#container {
	width: 1180px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

div#header {
	height: 6px;
}

div#header img {
	display: none;
}

div#back {
	padding: 31px 0;
}

div#center {
	margin: 0 355px 0 275px;
	padding: 0 25px 0 25px;
	background: url(img/jaune.jpg);
	color : #000;
	font-size: 15px;
}

* html div#center {
	padding-top: 25px;
}

div.column {
	position: absolute;
	width: 250px;
}

div#left {
	margin-left: 10px;
	top: 30px;
	left: 0px;
}

div#right {
	width: 330px;
	right: 0px;
	top: 30px;
}

div#footer {
	clear: both;
	height: 140px;
}

#lang {
	margin-bottom:20px;
	width:265px;
	color:#ffe512;
}

div#lang a {
	text-decoration:none;
	color:#ffe512;
	background:#000;
	display:block;
}
div#lang a:visited {
	text-decoration:none;
	color:#ffe512;
}
div#lang a:active {
	color: #000;
	letter-spacing:0.5em;
}
div#lang a:hover {
	width:265px;
	color: #000;
	background:#FFE512;
	
}



/* @end */

/* @group Containers secondaires */

/* @group Gauche */

/* @group Adresse */
#l_content {
	padding-top: 40px;
}

/* @end */

/* @group Menu */

#menu {
	padding-bottom: 80px;
}

#menu a {
	display: block;
	height: 50px;
	width: 240px;
	background-repeat: no-repeat;
}

#menu a span {
	display: none;
}

#menu a#philo {
	background-image: url(img/menu_philo_off.gif);
}

#menu a:hover#philo, #menu a#philo.sel {
	background-image: url(img/menu_philo_over.gif);
}

#menu a#philoen {
	background-image: url(img/menu_philo_en_off.gif);
}

#menu a:hover#philoen, #menu a#philoen.sel {
	background-image: url(img/menu_philo_en_over.gif);
}

#menu a#coach {
	background-image: url(img/menu_coach_off.gif);
}

#menu a:hover#coach, #menu a#coach.sel {
	background-image: url(img/menu_coach_over.gif);
}

#menu a#amagolf {
	background-image: url(img/menu_ama_off.gif);
}

#menu a:hover#amagolf, #menu a#amagolf.sel {
	background-image: url(img/menu_ama_over.gif);
}

#menu a#typogolf {
	background-image: url(img/menu_typo_off.gif);
}

#menu a:hover#typogolf, #menu a#typogolf.sel {
	background-image: url(img/menu_typo_over.gif);
}

#menu a#stage {
	background-image: url(img/menu_stages_off.gif);
}

#menu a:hover#stage, #menu a#stage.sel {
	background-image: url(img/menu_stages_over.gif);
}

#menu a#contact {
	background-image: url(img/menu_contact_off.gif);
}

#menu a:hover#contact, #menu a#contact.sel {
	background-image: url(img/menu_contact_over.gif);
}

/* @end */

/* @end */

/* @group Central top */

#ctop, #cbot {
	width: 550px;
	height: 14px;
	margin: 0 355px 0 275px;
}


#ctop {
	background: url('img/ctop.gif') no-repeat;

}

#cbot {
	background: url('img/cbot.gif') no-repeat;
}

/* @end */

/* @group Droite */

#r_content {
	padding-top: 100px;
}

/* @end */

/* @end */

/* @group Contact Map */

#contact_map {
	background-color:#FFFFFF;
	border:1px #000000 solid;
	width: auto;
	height: 300px;

}

#contact_map img {
	background: none;
	
}

/* @end */

/* @group Typographie */


div#uhoh {
	width: 400px;
	margin: 100px auto;
	padding: 20px 30px;
	line-height: 1.5em;
	text-align: left;
}

div.unauthorized-401, div.forbidden-403,
	div.notfound-404, div.internalerror-500 {
	color: #333;
	background-color: #ffc;
	border: 1px solid #ff0;
}

div.unauthorized-401 a, div.forbidden-403 a,
	div.notfound-404 a, div.internalerror-500 a {
	color: #00f;
	background-color: #ffc;
}

.spacer {
	clear: both;
}

/* @end */
